javidg96ShotgunPackGunBox.name=Shotgun Pack Gun Box (javidg96)
item.AATwelve.name=AA-12
item.DAOTwelve.name=Armsel Striker (DAO-12)
item.Striker.name=Armsel Striker
item.BenelliMFour.name=Benelli M4 (XM1014)
item.KSG.name=Kel-Tec KSG (KSG-12)
item.PancorJackhammer.name=Pancor Jackhammer (MK3A1)
item.RemingtonMCS.name=Remington Model 870 (870MCS)
item.SaigaTwelve.name=Saiga-12
item.SpasTwelve.name=SPAS-12
item.SPASFifteen.name=SPAS-15
item.USASTwelve.name=USAS-12
item.WinchesterModel.name=Winchester Model 1887
item.TwelveGaugeCartridge.name=12 Gauge Cartridge
item.AATwelveClip.name=FRAG-12 Clip (AA-12)
item.AATwelveDrum.name=FRAG-12 Drum (AA-12)
item.AATwelveExplosiveClip.name=AA-12 Clip (Explosive)
item.PancorJackhammerClip.name=FRAG-12 Clip (MK3A1)
item.SaigaTwelveClip.name=12 Gauge Cartridge Clip (Saiga-12)
item.SaigaTwelveDrum.name=12 Gauge Cartridge Drum (Saiga-12)
item.SPASFifteenClip.name=12 Gauge Cartridge Clip (SPAS-15)
item.USASTwelveClip.name=FRAG-12 Clip (USAS-12)
item.USASTwelveDrum.name=FRAG-12 Drum (USAS-12)